@charset "shift_jis";

/* INFORMATION =======================================================

	Last-Update  : 2010/02/25
	About-This   : WORK LIFE BALANCE base

----------------------------------------------------------------------

	naviBtn

	main
		lead
		detail
			detail tryBox
		
	footer

	sub

	PRIVATE
		tryDetail
		index
			intro
			news
			special
		project
		projectDetail
		news-archive
	
	meeting	
	RELAY
	SEMINAR	
    ACTION
	   action_top
	   action_list  
		

======================================================= INFORMATION */





/* *************************************************
   naviBtn
************************************************* */
#contents div.prt-pastLayout2011renew #naviBtn{
width:900px;
}

#contents div.prt-pastLayout2011renew #naviBtn li {
	display: inline;
	height:40px;
	margin:0 0 0 13px;
}
#contents div.prt-pastLayout2011renew #naviBtn li#navi01 { margin: 0 18px 0 0; }
#contents div.prt-pastLayout2011renew #naviBtn li#navi09 { margin: 0 18px 0 13px; }
#contents div.prt-pastLayout2011renew #naviBtn li img { margin: 19px 0 0; }
#contents div.prt-pastLayout2011renew #naviBtn li#navi01 img { margin: 0 0 0; }


#contents div.prt-pastLayout2011renew #naviBtnCorpo li {
	width:84px;
	height:84px;
	margin:0 0 10px;
}



/* *************************************************
   naviBtn02（※平成20年度のナブ）
************************************************* */
#contents div.prt-pastLayout2011renew #naviBtn02{
width:900px;
}

#contents div.prt-pastLayout2011renew #naviBtn02 li {
	display: inline;
	height:40px;
	margin:0 0 0 33px;
}
#contents div.prt-pastLayout2011renew #naviBtn02 li#navi01 { margin: 0 18px 0 0; }
#contents div.prt-pastLayout2011renew #naviBtn02 li#navi09 { margin: 0 0 0 15px; }
#contents div.prt-pastLayout2011renew #naviBtn02 li img { margin: 19px 0 0; }
#contents div.prt-pastLayout2011renew #naviBtn02 li#navi01 img { margin: 0 0 0; }


#contents div.prt-pastLayout2011renew #naviBtnCorpo li {
	width:84px;
	height:84px;
	margin:0 0 10px;
}


/* *************************************************
   main
************************************************* */
#contents div.prt-pastLayout2011renew #main .staticContents h1 {
	margin-bottom: 20px;
}

#contents div.prt-pastLayout2011renew #main .staticContents ul,
#contents div.prt-pastLayout2011renew ol,
#contents div.prt-pastLayout2011renew p {
	margin-bottom: 30px;
}

#contents div.prt-pastLayout2011renew #main .staticContents ul.paragraph {
	margin-bottom: 50px;
}

#contents div.prt-pastLayout2011renew #main .staticContents p.clear {
	margin-bottom: 0;
}

#contents div.prt-pastLayout2011renew #main .staticContents li {
	padding-bottom: 0.6em;
}

#contents div.prt-pastLayout2011renew #main .staticContents p {
	line-height: 1.6;
}

#contents div.prt-pastLayout2011renew #main .staticContents ul a {
	text-decoration: underline;
	color: #00f;
}

#contents div.prt-pastLayout2011renew #main .staticContents ol li {
	margin-left: 1.2em;
	text-indent: -1.2em;
}


	/* =====lead===== */
#contents div.prt-pastLayout2011renew 	#main .staticContents #lead ul {
		margin-bottom: 0;
	}
	
#contents div.prt-pastLayout2011renew 	#main .staticContents #lead p {
		margin-bottom: 30px;
		line-height: 1.7;
	}
	
#contents div.prt-pastLayout2011renew 	#main .staticContents #lead p { font-size: 95.5%; }/* IE6、7、8用 */
	html:not(:target) #contents div.prt-pastLayout2011renew #main .staticContents #lead p {/* それ以外用 */ font-size: 14px; }
	
#contents div.prt-pastLayout2011renew 	#main .staticContents #lead li span {
		color: #ff3400;
	}
	

	/* =====detail===== */
#contents div.prt-pastLayout2011renew 	#main .staticContents #detail h2 {
		margin-bottom: 16px;
	}
	
#contents div.prt-pastLayout2011renew 	#main .staticContents #detail li span {
		color: #ff3400;
	}

	
		/* =====detail tryBox===== */
#contents div.prt-pastLayout2011renew 		.tryBox dl {
			position: relative;
			float: left;
			width: 153px;
			height: 125px;
			padding: 0 0 10px 0;
			border-left: 1px solid #cdcdcd;
		}
#contents div.prt-pastLayout2011renew 		dl#try05 { border-right: 1px solid #cdcdcd; }
#contents div.prt-pastLayout2011renew 		dl#try10 { border-right: 1px solid #cdcdcd; }
		
#contents div.prt-pastLayout2011renew 		.tryBox dd {
			padding-left: 10px;
		}
		
#contents div.prt-pastLayout2011renew 		.tryBox dd.cName {
			margin-bottom: 0.4em;
			height: 13px;
		}

#contents div.prt-pastLayout2011renew 		.tryBox dd.cName { 
			font-size: 90%;
		}
		
#contents div.prt-pastLayout2011renew 		.tryBox dd.cTxt a {
			position: absolute;
			width: 138px;
			height: 30px;
			padding: 100px 5px 0 10px;
			background: url(../images/sp.gif);
			z-index: 2;
			top: 0;
			left: 0;
		}

#contents div.prt-pastLayout2011renew 		.tryBox dl dd.cIcon {
			display: none;
		}
		
#contents div.prt-pastLayout2011renew 		#main .tryBox dl dd.cTxt { font-size: 80.5%; }/* IE6、7、8用 */
		html:not(:target) #contents div.prt-pastLayout2011renew .tryBox dl dd.cTxt { font-size: 12px; }/* それ以外用 */
		
		
		/* new */
#contents div.prt-pastLayout2011renew 		.tryBox dl.new {
			height: 122px;
			padding-top: 0;
		}
		
#contents div.prt-pastLayout2011renew 		.tryBox dl.new dd.cIcon {
			left: 105px;
			top: 5px;
			position: absolute;
			display: block;
		}

		/* off */
#contents div.prt-pastLayout2011renew 		.tryBox dl.off dd.cTxt {
			text-align: center;
		}
		



/* *************************************************
   footer
************************************************* */
#contents div.prt-pastLayout2011renew #footer td { 
	vertical-align: top;
}

#contents div.prt-pastLayout2011renew #footer td#foot01 {
	width: 295px;
}

#contents div.prt-pastLayout2011renew #footer td#foot01 li {
	margin-bottom: 0.3em;
}

#contents div.prt-pastLayout2011renew #footer td#foot03 {
	width: 400px;
	text-align: right;
}
#contents div.prt-pastLayout2011renew #footer td#foot03 a {
	width: 138px;
}
#contents div.prt-pastLayout2011renew #footer td#foot03 address {
	margin-top: 0.7em;
}





/* *************************************************
   sub
************************************************* */
#contents div.prt-pastLayout2011renew #sub td {
	text-align: left;
}

#contents div.prt-pastLayout2011renew #sub dl {
	width: 100%;
}

#contents div.prt-pastLayout2011renew #sub dt {
	float: left;
	width: 120px;
}

#contents div.prt-pastLayout2011renew #sub dd {
	padding-top: 0;
	padding-left: 120px;
	margin-right: -16px;
}
* html #contents div.prt-pastLayout2011renew #sub dd { margin-right: 0; }	/* for IE6 */





/* *************************************************
   PRIVATE
************************************************* */

/* =====corporate===== */
#contents div.prt-pastLayout2011renew #corporate #main {
	padding-top: 20px;
}


/* =====tryDetail===== */
#contents div.prt-pastLayout2011renew #tryDetail #main {
	position: relative;
	background-image: url(../images/bg_tryd.jpg);
	background-repeat: no-repeat;
	background-position: 0 20px;
	margin-bottom: 0;
}
html>/**/body #contents div.prt-pastLayout2011renew #tryDetail #main { min_height: 610px; }		/* for FF */

#contents div.prt-pastLayout2011renew 	#tryDetail #container.sumitomo #main {	/* for sumitomo */
		background-image: url(../images/bg_tryd2.jpg);
	}
#contents div.prt-pastLayout2011renew 	#tryDetail #container.dentsu #main {	/* for dentsu */
		background-image: url(../images/bg_tryd3.jpg);
	}
	
#contents div.prt-pastLayout2011renew #tryDetail #main .per_data{
	position:absolute;
	bottom:-25px;
	left:10px;
	z-index:3;
	font-size:70%;
}

#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail {
	padding-bottom: 0;
}

#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents h1 {
	margin-bottom: 18px;
}

#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail p#tryImg {
	float: left;
	width: 303px;
	margin-bottom: 0;
	margin-left: -26px;
}
* html #contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail p#tryImg {	/* for IE6 */
	position: absolute;
	top: 105px;
	left: 38px;
	margin-left: 0;
	float: none;
}

#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail div {
	float: right;
	width: 466px;
}
* html #contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail div {
	padding-left: 303px;
	float: none;
	height: 508px;
}

#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail h2 {
	margin-bottom: 25px;
}

#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail h3 {
	margin-bottom: 15px;
}

#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail p {
	margin-bottom: 1.4em;
}

#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail p#tryPerson {
	position: absolute;
	top: 498px;
	left: 47px;
	margin-bottom: 0;
	letter-spacing: 0.3em;
}
#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail p#tryPerson2 {
	position: absolute;
	top: 498px;
	left: 42px;
	margin-bottom: 0;
	letter-spacing: 0.3em;
}
#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail p#tryPerson3 {
	position: absolute;
	top: 498px;
	left: 27px;
	margin-bottom: 0;
	letter-spacing: 0.3em;
}
#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail p#tryPerson4 {
	position: absolute;
	top: 498px;
	left: 15px;
	margin-bottom: 0;
	letter-spacing: 0.3em;
}

#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail ul {
	width: 458px;
	margin-bottom: 0;
}


#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail li {
	float: left;
	margin-right: 20px;
	height: 16px;
}

#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents #detail li#corpSite {
	float: right;
	margin-right: 0;
}

#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents ul a {
	background: none;
	padding-left: 0;
}


#contents div.prt-pastLayout2011renew #tryDetail #main .staticContents .fs-small {
	font-size: x-small;
}

/* *************************************************
   MEETING
************************************************* */

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku{
	width:771px;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku h2{
	font-weight:bold;
	color:#ff3400;
	border-bottom:#ff3400 1px solid;
	border-top:#ff3400 1px solid;
	width:771px;
	padding:10px 0;
	font-size:140%;
	line-height:120%;
	margin:0 0 25px 0;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku h2 span{font-size:60%;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box{width:771px;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box .meeting_img{
	padding:0;
	margin:0 0 1px 0;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box .meeting_img02{
	padding:0;
	margin:0 0 20px 0;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box .meeting_img03{
	padding:0;
	margin:0;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box p{
margin-bottom:20px;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box p .meet_name{color:#ff3400;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box .namearea{margin:1px 0 10px 0;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box .namearea p{margin:0;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box .meeting_left01{
	width:177px;
	float:left;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box .meeting_right01{
	width:570px;
	float:right;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box .meeting_left02{
	width:570px;
	float:left;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .meeting_box .meeting_right02{
	width:177px;
	float:right;}

	
/* リンクエリア*/	
#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea01 ul {
	clear:both;
	width: 164px;
	height:29px;
	margin:0 0 0 607px;
	padding:0;
}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea02 ul {
	clear:both;
	width: 229px;
	height:29px;
	margin:0 0 0 544px;
	padding:0;
}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea03 ul {
	clear:both;
	width: 170px;
	height:29px;
	margin:0 0 0 603px;
	padding:0;
}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea01 li,
#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea02 li,
#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea03 li {
display:inline;
float: left;
margin-right: 2px;
height: 19px;
}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea01 ul .next,
#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea02 ul .next,
#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea03 ul .next{
padding:2px 0 0 4px;
margin-right: 0px;}

#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea01 ul .back,
#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea02 ul .back,
#contents div.prt-pastLayout2011renew #main .staticContents #meeting_waku .linkarea03 ul .back{
padding:2px 6px 0 0;
margin-right: 0px;}

#contents div.prt-pastLayout2011renew .spa01{
margin-bottom:10px;}


#contents div.prt-pastLayout2011renew .f_b{font-weight:bold;
color:#000;}

/* *************************************************
   RELAY
************************************************* */

#contents div.prt-pastLayout2011renew #main .relay_waku{
text-align:left;
float:left;
height:auto;
width:767px;
padding-left:62px;
margin:0 0 15px 0;
}

#contents div.prt-pastLayout2011renew #main .relay_waku h1{
padding:18px 0 14px 0;}


#contents div.prt-pastLayout2011renew #main .relay_waku h2,
#contents div.prt-pastLayout2011renew #main .relay_waku h3{
clear:both;
padding:0;
margin:0;
line-height:0;
font-size:0;
}

#contents div.prt-pastLayout2011renew #main .relay_waku .relay_txt01{
text-align:left;
}

#contents div.prt-pastLayout2011renew #main .relay_waku #special_img_waku{
width:703px;
height:168px;
margin:20px 0 0 32px;
padding:0;
}

#contents div.prt-pastLayout2011renew #main .relay_waku #special_img_waku p{
display:inline;
float:left;
padding:0;
margin:0;
}

#contents div.prt-pastLayout2011renew #main .relay_waku #special_img_waku .special_mark{
padding:57px 45px 0 45px;
}

#contents div.prt-pastLayout2011renew #main .relay_waku .relay_spe_btn_waku{
width:767px;
clear:both;
padding:0 0 25px 0;
}

#contents div.prt-pastLayout2011renew #main .relay_waku .relay_special_btn{
float:left;
}

#contents div.prt-pastLayout2011renew #main .relay_waku .relay_spe_pdf{
color:#ff3400;
padding:7px 0 0 5px;
float:left;
display:block;
}

#contents div.prt-pastLayout2011renew #main .relay_waku .relay_cont{
width:767px;
margin:20px 0 0 50px;
}

#contents div.prt-pastLayout2011renew #main .relay_waku .relay_cont dl{
padding:0 26px 20px 0;
width:143px;
margin:0;
float:left;
display:inline;
}

#contents div.prt-pastLayout2011renew #main .relay_waku .relay_cont dt{
width:113px;
text-align:left;
padding:0 15px;
}

#contents div.prt-pastLayout2011renew #main .relay_waku .relay_cont .corpname{
text-align:center;
padding:10px 0 0 0;
margin:0;
line-height:0;
}

#contents div.prt-pastLayout2011renew #main .relay_waku .relay_cont .pdf_txt{
color:#ff3400;
line-height:110%;
padding:3px 0;
font-size:80%;
text-align:center;
}

/* *************************************************
   SEMINAR
************************************************* */

/* 講演会トップ*/	

#contents div.prt-pastLayout2011renew #semDetail #main {
margin-bottom: 0;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku{
text-align:left;
float:left;
height:auto;
width:769px;
padding-left:62px;
padding-bottom:45px;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku p{
margin-bottom:0;}

#contents div.prt-pastLayout2011renew #main .seminar_waku h1{
padding:18px 0 25px 0;}

#contents div.prt-pastLayout2011renew #main .seminar_waku .sem_w01{
padding:18px 0 0 0;
margin-bottom:0;}

#contents div.prt-pastLayout2011renew #main .seminar_waku .dl01 dt{
clear:both;
float:left;
width:99px;
display:inline;
padding:0 15px 0 0;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku dd{
padding:0 0 0 114px;
}


#contents div.prt-pastLayout2011renew #main .seminar_waku #sem_waku{
text-align:left;
clear:both;
padding:15px 0 0 0;
width:766px;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku #sem_waku .img_waku{
padding:0;
margin:0;
line-height:0;
font-size:0;
}



#contents div.prt-pastLayout2011renew #main .seminar_waku h2{
padding:35px 0 0 0;
margin:0;
font-size:0;
line-height:0;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku h3{
width:768px;
height:25px;
clear:both;
padding:30px 0 20px 0;
margin:0;
font-size:0;
line-height:0;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku h3 img{
float:left;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku h3 .sem_h301{
width:99px;
}
#contents div.prt-pastLayout2011renew #main .seminar_waku h3 .sem_h302{
width:478px;
}
#contents div.prt-pastLayout2011renew #main .seminar_waku h3 .sem_h303{
width:669px;
}


#contents div.prt-pastLayout2011renew #main .seminar_waku .taidan01{
clear:both;
height:138px;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku .taidan01 ul{
list-style:none;
margin:0 0 0 103px;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku .taidan01 li{
float:left;
display:inline;
padding:0 0 0 7px;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku .taidan02{
position:relative;
clear:both;
padding:0 0 0 110px;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku .taidan02 #photo{
position:absolute;
top:0;
right:0;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku .taidan02 dl{
padding:7px 0 0 0;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku .taidan02 dt{
padding:0 0 3px 0;
font-size:83%;
color:#ff3400;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku .taidan02 dd{
padding:0;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku .taidan02 dd .sem_name{
font-size:125%;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku .taidan02 dd .sem_sname{
font-size:80%;
}

#contents div.prt-pastLayout2011renew #main .seminar_waku .shousai-li{
padding:35px 0 0 113px;
}

/* 講演会詳細*/

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku{
text-align:left;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku h1{
margin:0;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku h2{
margin:20px 0 0 0;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #taidan-area{
width:769px;
margin-top:40px;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #taidan-area span{
color:#FF3400;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku img.right{
float:right;
padding:0 0 50px 50px;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku img.right02{
float:right;
padding:0 0 60px 50px;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #taidan-introduction{
clear:both;
width:768px;
background:url(../images/sem_bd_rpt.gif) 0 0 repeat-y;
padding:0;
margin:0;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #taidan-introduction p{
margin:0;
padding:0;
line-height:0;
font-size:0;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #taidan-introduction img.right{
float:right;
padding:0 10px 10px 10px;
margin:0;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku .taidan-introduction-waku{
padding:10px;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #taidan-introduction dt{
color:#FF3400;
padding:0 0 5px 0;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #taidan-introduction .dd01{
padding-bottom:30px;
font-size:83%;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #taidan-introduction .dd02{
font-size:83%;
line-height:150%;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #taidan-introduction-left{
width:365px;
float:left;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #taidan-introduction-right{
width:365px;
float:right;
}
 
#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #seminar-detail-btnlink{
clear:both;
padding:30px 0;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #seminar-detail-btnlink li{
float:left;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_waku #seminar-detail-btnlink li.index{
padding:0 126px 0 347px;
}

/* 講演会パネルディスカッション*/

#contents div.prt-pastLayout2011renew #main .seminar_panel_waku{
text-align:left;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel h1{
margin:0;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel h2{
clear:both;
	font-weight:bold;
	color:#ff3400;
	border-bottom:#ff3400 1px solid;
	border-top:#ff3400 1px solid;
	width:771px;
	padding:10px 0;
	font-size:140%;
	line-height:120%;
	margin:0 0 25px 0;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel #panellist{
width:769px;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel #panellist-left{
width:363px;
float:left;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel #panellist-right{
width:366px;
float:right;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel #panellist-right p{
margin:0;
font-weight:bold;
color:#ff3400;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel #panellist-right dl{
padding-bottom:20px;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel #panellist-right dt{
width:8em;
clear:both;
font-weight:bold;
font-size:77%;
float:left;
line-height:150%;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel #panellist-right dd{
margin-left:8em;
line-height:150%;
font-size:77%;}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel #panellist-right .sem_name{
font-weight:bold;}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel img.right{
float:right;
padding:0 0 25px 25px;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel img.left{
float:left;
padding:0 25px 25px 0;
}


#contents div.prt-pastLayout2011renew #main .seminar_detail_panel #taidan-area .spa02{
clear:both;
}



#contents div.prt-pastLayout2011renew #main .seminar_detail_panel #taidan-area span{
color:#FF3400;
}

/* リンクエリア*/	
#contents div.prt-pastLayout2011renew #main .seminar_detail_panel .linkarea01 ul {
	clear:both;
	width: 108px;
	height:29px;
	margin:0 0 0 663px;
	padding:0;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel .linkarea02 ul {
	clear:both;
	width: 406px;
	height:29px;
	margin:0 0 0 365px;
	padding:0;
}


#contents div.prt-pastLayout2011renew #main .seminar_detail_panel .linkarea01 li,
#contents div.prt-pastLayout2011renew #main .seminar_detail_panel .linkarea02 li {
display:inline;
float: left;
margin-right: 2px;
height: 19px;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel .linkarea02 li.index{
padding:0 233px 0 0px;
}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel .linkarea01 ul .next,
#contents div.prt-pastLayout2011renew #main .seminar_detail_panel .linkarea02 ul .next {
padding:2px 0 0 4px;
margin-right: 0px;}

#contents div.prt-pastLayout2011renew #main .seminar_detail_panel .linkarea01 ul .back,
#contents div.prt-pastLayout2011renew #main .seminar_detail_panel .linkarea02 ul .back{
padding:2px 6px 0 0;
margin-right: 0px;}



/* *************************************************
   ACTION
************************************************* */

/* クリア */
#contents div.prt-pastLayout2011renew .clearboth{
clear:both;}

/* ボディに指定するid */
#contents div.prt-pastLayout2011renew #action-area #main{
margin-bottom:0;}

/* 枠 */
#contents div.prt-pastLayout2011renew #main .action_waku{
height:auto;
width:900px;
margin-bottom:0;}


#contents div.prt-pastLayout2011renew #main .action_waku .t_l03{
clear:both;
padding:0 0 15px 0;
text-align:right;
}
#contents div.prt-pastLayout2011renew #main .action_waku .t_l03 { font-size: 77%; }/* IE6、7、8用 */
html:not(:target) #contents div.prt-pastLayout2011renew #main .action_waku .t_l03 { font-size: 10px; }/* それ以外用 */

#contents div.prt-pastLayout2011renew #main .action_waku h1{
text-align:left;
padding:18px 0 14px 62px;}

/* =====action_top===== */

#contents div.prt-pastLayout2011renew #main .action_waku p{
padding:0;
margin:0;}

#contents div.prt-pastLayout2011renew #main .action_waku a{
outline:none;}

#contents div.prt-pastLayout2011renew .action_detail_img{
width:900px;}

#contents div.prt-pastLayout2011renew #main #action_detail_top{
background:url(../images/action_index_img01.gif) 0 0 repeat-y;
width:832px;
margin-top:35px;
text-align:left;
float:left;
border-bottom:#CCCCCC 1px solid;
padding:0 0 0 68px;
}

#contents div.prt-pastLayout2011renew #main #action_detail_bottom{
background:url(../images/action_index_img03.gif) 0 0 repeat-y;
width:900px;
height:auto;
margin-bottom:20px;
text-align:left;
float:left;
border-top:#CCCCCC 1px solid;
}

#contents div.prt-pastLayout2011renew .action01{
min-height:110px;
float:left;
width:149px;
border-left:#CCCCCC 1px solid;
}


#contents div.prt-pastLayout2011renew .action02{
min-height:110px;
float:left;
width:148px;
border-left:#CCCCCC 1px solid;
border-right:#CCCCCC 1px solid;
}

#contents div.prt-pastLayout2011renew .action03{
min-height:110px;
float:left;
width:144px;
border-left:#CCCCCC 1px solid;
}

#contents div.prt-pastLayout2011renew .action04{
min-height:110px;
float:left;
width:159px;
border-left:#CCCCCC 1px solid;
}

#contents div.prt-pastLayout2011renew .action05{
min-height:110px;
float:left;
width:164px;
border-left:#CCCCCC 1px solid;
}

#contents div.prt-pastLayout2011renew .action06{
min-height:110px;
float:left;
width:143px;
border-left:#CCCCCC 1px solid;
border-right:#CCCCCC 1px solid;
}

#contents div.prt-pastLayout2011renew .action_cIcon{
padding:10px 0 7px 14px;
}

#contents div.prt-pastLayout2011renew .action_cName{
padding:0px 14px 0.1em 14px;
}

#contents div.prt-pastLayout2011renew #main .action_waku .action_st{
padding:0px 14px 10px 14px;
font-size:10px;
line-height:1.5em;
}



/* =====action_list===== */

#contents div.prt-pastLayout2011renew #main .action_waku .action_txt01{
text-align:left;
padding:0 0 0 62px;
}


/* 背景に青いグラデを指定 */
#contents div.prt-pastLayout2011renew #main .action_waku #action_box{
background:url(../images/action_01_img_bg.jpg) 0 0 no-repeat;
float:left;
width:900px;
height:auto;
margin:0;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box04{
background:url(../images/action_04_img_bg.jpg) 0 0 no-repeat;
float:left;
width:900px;
height:auto;
margin:0;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_10{
background:url(../images/action_10_img_bg.jpg) 0 0 no-repeat;
float:left;
width:900px;
height:auto;
margin:0;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box .action_box11{
background:url(../images/action_11_img_bg.jpg) 0 0 no-repeat; !important;
}


/* 青いグラデのエリア */
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left{
position:relative;
width:417px;
height:485px;
float:left;}

/* 社長写真 */
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pimg{
position:absolute;
top:0;
left:0;
width:417px;
height:485px;}

/* 社長テキスト */
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pname_01{
position:absolute;
top:355px;
left:24px;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pname_02{
position:absolute;
top:384px;
left:73px;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pname_03{
position:absolute;
top:383px;
left:60px;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pname_04{
position:absolute;
top:358px;
left:41px;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pname_05{
position:absolute;
top:370px;
left:40px;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pname_06{
position:absolute;
top:386px;
left:40px;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pname_07{
position:absolute;
top:385px;
left:45px;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pname_08{
position:absolute;
top:370px;
left:30px;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pname_09{
position:absolute;
top:385px;
left:28px;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pname_10{
position:absolute;
top:385px;
left:66px;}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_left .pname_11{
position:absolute;
top:385px;
left:58px;}

/* 赤いグラデのエリア */
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right{
position:relative;
width:483px;
float:right;}

/* 赤いグラデのエリアのテキスト背景 */

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg01_01{
z-index:1;
position:absolute;
width:483px;
height:323px;
top:162px;
left:0;} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg01_02{
z-index:1;
position:absolute;
width:483px;
height:375px;
top:110px;
left:0;} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg01_03{
z-index:1;
position:absolute;
width:483px;
height:317px;
top:168px;
left:0;} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg01_04{
z-index:1;
position:absolute;
width:483px;
height:338px;
top:147px;
left:0;} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg01_05{
z-index:1;
position:absolute;
width:483px;
height:357px;
top:128px;
left:0;} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg01_06{
z-index:1;
position:absolute;
width:483px;
height:340px;
top:145px;
left:0;} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg01_07{
z-index:1;
position:absolute;
width:483px;
height:342px;
top:143px;
left:0;} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg01_08{
z-index:1;
position:absolute;
width:483px;
height:352px;
top:133px;
left:0;} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg01_09{
z-index:1;
position:absolute;
width:483px;
height:379px;
top:106px;
left:0;} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg01_10{
z-index:1;
position:absolute;
width:483px;
height:379px;
top:106px;
left:0;} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg01_11{
z-index:1;
position:absolute;
width:483px;
height:385px;
top:100px;
left:0;} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea_bg02{
z-index:1;
position:absolute;
width:483px;
height:32px;
top:485px;
left:0;} 

/* 赤いグラデのエリアのテキスト共通の指定 */
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea{
position:relative;
z-index:2;
} 

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea p{
line-height:20px;
text-align:center;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea span {
color: #ff3400;
}
	
/* 赤いグラデのエリアのテキスト　01大和証券*/
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtdaiwa01{
width:355px;
padding:20px 64px 0 64px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtdaiwa01 p{
padding:0 0 15px 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtdaiwa02{
width:298px;
padding:0 93px 0 92px;
}

/* 赤いグラデのエリアのテキスト　02三井科学*/
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtmitsui01{
margin:10px 0 0 0;
width:315px;
padding:0 84px 0 84px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtmitsui01 p{
padding:0 0 20px 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtmitsui02{
width:319px;
padding:0 82px 0 82px;
}

/* 赤いグラデのエリアのテキスト　03高島屋*/
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txttakashimaya01{
margin:10px 0 0 0;
width:387px;
padding:0 48px 0 48px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txttakashimaya01 p{
padding:0 0 15px 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txttakashimaya02{
width:273px;
padding:0 105px 0 105px;
}

/* 赤いグラデのエリアのテキスト　04キヤノン*/
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtcanon01{
margin:10px 0 0 0;
width:361px;
padding:0 60px 0 60px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtcanon01 p{
padding:0 0 25px 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtcanon02{
width:361px;
padding:0 61px 0 61px;
}

/* 赤いグラデのエリアのテキスト　05住友商事*/
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtsumitomo01{
margin:10px 0 0 0;
width:325px;
padding:0 79px 0 79px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtsumitomo01 p{
padding:0 0 13px 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtsumitomo02{
width:303px;
padding:0 90px 0 90px;
}

/* 赤いグラデのエリアのテキスト　06ANA*/
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtana01{
margin:10px 0 0 0;
width:360px;
padding:0 61px 0 62px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtana01 p{
padding:0 0 20px 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtana02{
width:323px;
padding:0 80px 0 80px;
}

/* 赤いグラデのエリアのテキスト　07鹿島建設*/
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtkajima01{
margin:10px 0 0 0;
width:365px;
padding:0 59px 0 59px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtkajima01 p{
padding:0 0 20px 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtkajima02{
width:315px;
padding:0 84px 0 84px;
}

/* 赤いグラデのエリアのテキスト　08日産自動車*/
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtnissan01{
margin:10px 0 0 0;
width:381px;
padding:0 51px 0 51px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtnissan01 p{
padding:0 0 20px 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtnissan02{
width:350px;
padding:0 66px 0 67px;
}

/* 赤いグラデのエリアのテキスト　09日立製作所*/
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txthitachi01{
margin:10px 0 0 0;
width:375px;
padding:0 54px 0 54px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txthitachi01 p{
padding:0 0 20px 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txthitachi02{
width:305px;
padding:0 89px 0 89px;
}

/* 赤いグラデのエリアのテキスト　10電通*/
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtdentsu01{
margin:10px 0 0 0;
width:405px;
padding:0 39px 0 39px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtdentsu01 p{
padding:0 0 20px 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtdentsu02{
width:301px;
padding:0 91px 0 91px;
}

/* 赤いグラデのエリアのテキスト　11厚生労働省*/
#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtmhlw01{
margin:10px 0 0 0;
width:335px;
padding:0 74px 0 74px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtmhlw01 p{
padding:0 0 20px 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #action_box_right #txtarea .txtmhlw02{
width:301px;
padding:0 91px 0 91px;
}
	
/* 下ナブ部分*/	
#contents div.prt-pastLayout2011renew #main .action_waku #bottomlink{
position:relative;
z-index:2;
clear:both;
height:26px;
padding:6px 0 0 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #bottomlink .per_data{
position:absolute;
bottom:7px;
left:10px;
font-size:70%;
}	
	
#contents div.prt-pastLayout2011renew #main .action_waku #bottomlink ul {
width: 559px;
height:16px;
margin:0 0 0 341px;
padding:0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #bottomlink ul#daiwa {
width: 480px;
height:16px;
margin:0 0 0 420px;
padding:0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #bottomlink li {
float: left;
margin-right: 20px;
height: 16px;
}

#contents div.prt-pastLayout2011renew #main .action_waku #bottomlink li#corpSite {
float: right;
margin-right: 0;
}

#contents div.prt-pastLayout2011renew #main .action_waku #bottomlink ul a {
background: none;
padding-left: 0;
}


/* =====index===== */

/* intro */
#contents div.prt-pastLayout2011renew #index #intro {
width:722px;
margin: 0 auto 14px;
}

#contents div.prt-pastLayout2011renew #index #intro_l{
float:left;
width:354px;
}

#contents div.prt-pastLayout2011renew #index #intro_r{
float:right;
width:368px;
}

#contents div.prt-pastLayout2011renew #index #intro_r h3 {
padding:18px 0 13px 0;
}


#contents div.prt-pastLayout2011renew #index_news_waku{
width:900px;
}

/* news */
#contents div.prt-pastLayout2011renew #index #news  {
float:left;
width: 615px;
margin: 0;
}

#contents div.prt-pastLayout2011renew #index #news h3 {
float:left;
padding-top: 2em;
padding-right:15px;
width: 68px;
}


#contents div.prt-pastLayout2011renew #index #newsarea{
margin: 0;
width:516px;
	float: right;
	text-align: left;
	background: url(../images/bg_newstopics.gif) repeat-y;
	padding:10px 0 0 15px;
}

#contents div.prt-pastLayout2011renew #index #news dl{
padding:0;
margin:0;
}

#contents div.prt-pastLayout2011renew #index #news dt {
clear:both;
width:9.5em;
float:left;
line-height: 1.5;
}

#contents div.prt-pastLayout2011renew #index #news dt a {
	color:#FF3400;
	text-decoration: none;
}

#contents div.prt-pastLayout2011renew #index #news dd {
margin-left:9.5em;
	line-height: 1.5;
	color:#000;
}

#contents div.prt-pastLayout2011renew #index #news dd a{
	color:#000;
	text-decoration: none;
}

/* 以下newマーク画像用　090930追加 */
/* -------------------------- */
#contents div.prt-pastLayout2011renew #index #news .new {
	padding:1px 0 0 5px;
}

html:not(:target) #contents div.prt-pastLayout2011renew #index #news .new {
	padding-left:5px;
	padding-top:0.3em;
}

*html #contents div.prt-pastLayout2011renew #index #news .new {/* IE6 line-heightバグ対応 :*/
	padding:0.25em 0;
}
/* -------------------------- */

#contents div.prt-pastLayout2011renew #index #oldnewsBtn {
margin: 0;
padding-bottom:0;
text-align:left;
	padding-top: 1em;
	clear:both;
}



/* 20act */
#contents div.prt-pastLayout2011renew #index #act20 {
float: right;
width: 270px;
margin: 0;
}

#contents div.prt-pastLayout2011renew #index #act20 h3 {
float: left;
padding-top: 2em;
padding-right:15px;
width: 68px;
}

#contents div.prt-pastLayout2011renew #index #act20 ul {
padding-top: 2.2em;
padding-bottom: 2em;
text-align:left;
float: left;
background: url(../images/bg_newstopics.gif) repeat-y;
padding-left:15px;
}

#contents div.prt-pastLayout2011renew #index #act20 li{
width:171px;
	text-align: left;
	line-height: 1.5;
}

#contents div.prt-pastLayout2011renew #index #act20 li span{
color:#ff3400;
}


/* special */

#contents div.prt-pastLayout2011renew #index #special {
clear:both;
padding:38px 0 0 0;
}

#contents div.prt-pastLayout2011renew #index #special h3 {
	margin:0 0 5px;
}

#contents div.prt-pastLayout2011renew #index #special ul {
	width:900px;
	margin:15px auto 0;
}

#contents div.prt-pastLayout2011renew #index #special li {
    float:left;
	display: inline;
	height:114px;
}

#contents div.prt-pastLayout2011renew #index #special .li01{
padding:0 15px 0 10px;}

#contents div.prt-pastLayout2011renew #index #special .li02{
padding:0 15px 0 0;}



/* project */
#contents div.prt-pastLayout2011renew #project #main .staticContents #lead li { font-size: 95.5%; }/* IE6、7、8用 */
html:not(:target) #contents div.prt-pastLayout2011renew #project #main .staticContents #lead li { font-size: 14px; }/* それ以外用 */

#contents div.prt-pastLayout2011renew #project #main .staticContents #detail li,
#contents div.prt-pastLayout2011renew #project #main .staticContents #detail p {/* IE6、7、8用 */
	font-size: 95.5%; 
}
html:not(:target) #contents div.prt-pastLayout2011renew #project #main .staticContents #detail li,
#contents div.prt-pastLayout2011renew #project #main .staticContents #detail p {/* それ以外用 */
	font-size: 14px; 
}

#contents div.prt-pastLayout2011renew #project #main  li.indent-1em{
	padding-left:1em;
}



/* projectDetail */
#contents div.prt-pastLayout2011renew #projectDetail #main .staticContents #detail li,
#contents div.prt-pastLayout2011renew #projectDetail #main .staticContents #detail p { font-size: 95.5%; }/* IE6、7、8用 */
html:not(:target) #contents div.prt-pastLayout2011renew #projectDetail #main .staticContents #detail li,
#contents div.prt-pastLayout2011renew #projectDetail #main .staticContents #detail p { font-size: 14px; }/* それ以外用 */

/* news_archive */
#contents div.prt-pastLayout2011renew #news-archive #main .staticContents h1 {
	margin-bottom: 4px;
}

#contents div.prt-pastLayout2011renew #news-archive #main .staticContents #news {
	width: 699px;
	margin-left: 34px;
	border-left: solid 1px #cdcdcd;
	border-right: solid 1px #cdcdcd;
}

	
#contents div.prt-pastLayout2011renew #news-archive #main .staticContents #news dl{
	margin: 0 0 0 34px;
	padding: 5px 0;
}
	

#contents div.prt-pastLayout2011renew #news-archive #main .staticContents #news dt{
clear:both;
	padding: 0 0 0.3em 0;
	text-align: left;
	float:left;
	width:10em;
}

#contents div.prt-pastLayout2011renew #news-archive #main .staticContents #news dt a {
	color:#FF3400;
	text-decoration: none;
}

#contents div.prt-pastLayout2011renew #news-archive #main .staticContents #news dd{
	margin: 0 0 0 10em;
	padding: 0 0 0.3em 0;
	text-align: left;
}

#contents div.prt-pastLayout2011renew #news-archive #main .staticContents #news dd a{
	color:#000;
	text-decoration: none;
}

#contents div.prt-pastLayout2011renew #news-archive #main .staticContents #news p {/* OLD NEWSの数により、padding-topを適時調整 */
	padding: 7em 0 0 0;
	margin: 0 0 0 34px;
	text-align: left;
}


#contents div.prt-pastLayout2011renew #news-archive #main .staticContents #news dt span.nolink {/* リンクなしNEWS用に追加 */
	color:#FF3400;
	text-decoration: none;
}

#contents div.prt-pastLayout2011renew #news-archive #main .staticContents #news dd a span.new {
	background: url(../images/icon_new.gif) right center no-repeat;
	padding-right: 36px;
}
